from setuptools import setup, find_packages

setup(
    name="pm3py",
    version="0.1.0",
    packages=find_packages(),
    install_requires=[
        "pyserial-asyncio>=0.6",
    ],
    python_requires=">=3.10",
)
